.gtb-text-columns-2,
.gtb-text-columns-3,
.gtb-text-columns-4,
.gtb-text-columns-5{
    column-gap: 1.5rem;
    column-rule: none;
}

@media (min-width: 992px) {
    .gtb-text-columns-2{ column-count: 2; }
    .gtb-text-columns-3{ column-count: 3; }
    .gtb-text-columns-4{ column-count: 4; }
    .gtb-text-columns-5{ column-count: 5; }
}